Error: Update aborted by pre-update script of release 4.2-0

ucs-4-2
upgrade

#1

Trying to detect if migration to dependency based boot will fail:
WARNING: Removed, but configured, package fetchmail left /etc/init.d/fetchmail behind
[…]

     Aborting, because the update would likely fail.
     Please check and fix the aforementioned issues.
     (To ignore, set the UCRV variable update42/ignore_insserv to yes)

Error: Update aborted by pre-update script of release 4.2-0

WARNING: Removed, but configured, package fetchmail left /etc/init.d/fetchmail behind

This issue should be checked and fixed


#2

#3